
.splide__container {
    position: relative;
    box-sizing: border-box;
}

.splide.is-active .splide__list {
    display: flex;
}
.splide__pagination {
    display: inline-flex;
    align-items: center;
    width: 95%;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
}
.splide__pagination li {
    list-style-type: none;
    display: inline-block;
    line-height: 1;
    margin: 0;
}
.splide__list {
    margin: 0 !important;
    padding: 0 !important;
    width: -webkit-max-content;
    will-change: transform;
}
.splide,
.splide__slide {
    position: relative;
    outline: none;
}
.splide__track {
    position: relative;
    z-index: 0;
    overflow: hidden;
}
.splide__list {
    margin: 0 !important;
    padding: 0 !important;
    width: -webkit-max-content;
    will-change: transform;
}
.splide,
.splide__slide {
    position: relative;
    outline: none;
}
.splide__track {
    position: relative;
    z-index: 0;
    overflow: hidden;
}
.splide__slide {
    box-sizing: border-box;
    list-style-type: none !important;
    margin: 0;
    flex-shrink: 0;
}
.splide__slide img {
    vertical-align: bottom;
}
.splide__slider {
    position: relative;
}
.splide__spinner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #999;
    border-left-color: transparent;
    animation: splide-loading 1s linear infinite;
}

.splide--draggable > .splide__track > .splide__list > .splide__slide {
    -webkit-user-select: none;
    user-select: none;
}
.splide--fade > .splide__track > .splide__list {
    display: block;
}
.splide--fade > .splide__track > .splide__list > .splide__slide {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    opacity: 0;
}
.splide--fade > .splide__track > .splide__list > .splide__slide.is-active {
    position: relative;
    z-index: 1;
    opacity: 1;
}
.splide--rtl {
    direction: rtl;
}
.splide--ttb > .splide__track > .splide__list {
    display: block;
}
.splide--ttb > .splide__pagination {
    width: auto;
}
.splide__arrow {
    position: absolute;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
    width: 42px;
    height: 43px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    padding: 0;
    opacity: 0.7;
    background: #ccc;
}
.splide__arrow svg {
    width: 2.2em;
    height: 2.2em;
}
.splide__arrow:hover {
    cursor: pointer;
    opacity: 0.9;
}
.splide__arrow:focus {
    outline: none;
}
.splide__arrow--prev {
    left: 1em;
}
.splide__arrow--prev svg {
    transform: scaleX(-1);
}
.splide__arrow--next {
    right: 1em;
}
.splide__pagination {
    position: absolute;
    z-index: 1;
    bottom: 0.5em;
    left: 50%;
    transform: translateX(-50%);
    padding: 0;
}
.splide__pagination__page {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #ccc;
    border-radius: 50%;
    margin: 3px;
    padding: 0;
    transition: transform 0.2s linear;
    border: none;
    opacity: 0.7;
}
.splide__pagination__page.is-active {
    transform: scale(1.4);
    background: #fff;
}
.splide__pagination__page:hover {
    cursor: pointer;
    opacity: 0.9;
}
.splide__pagination__page:focus {
    outline: none;
}
.splide__progress__bar {
    width: 0;
    height: 3px;
    background: #ccc;
}
.splide--nav > .splide__track > .splide__list > .splide__slide {
    border: 3px solid transparent;
}
.splide--nav > .splide__track > .splide__list > .splide__slide.is-active {
    border-color: #000;
}
.splide--nav > .splide__track > .splide__list > .splide__slide:focus {
    outline: none;
}
.splide--rtl > .splide__arrows .splide__arrow--prev,
.splide--rtl > .splide__track > .splide__arrows .splide__arrow--prev {
    right: 1em;
    left: auto;
}
.splide--rtl > .splide__arrows .splide__arrow--prev svg,
.splide--rtl > .splide__track > .splide__arrows .splide__arrow--prev svg {
    transform: scaleX(1);
}
.splide--rtl > .splide__arrows .splide__arrow--next,
.splide--rtl > .splide__track > .splide__arrows .splide__arrow--next {
    left: 1em;
    right: auto;
}
.splide--rtl > .splide__arrows .splide__arrow--next svg,
.splide--rtl > .splide__track > .splide__arrows .splide__arrow--next svg {
    transform: scaleX(-1);
}
.splide--ttb > .splide__arrows .splide__arrow,
.splide--ttb > .splide__track > .splide__arrows .splide__arrow {
    left: 50%;
    transform: translate(-50%);
}
.splide--ttb > .splide__arrows .splide__arrow--prev,
.splide--ttb > .splide__track > .splide__arrows .splide__arrow--prev {
    top: 1em;
}
.splide--ttb > .splide__arrows .splide__arrow--prev svg,
.splide--ttb > .splide__track > .splide__arrows .splide__arrow--prev svg {
    transform: rotate(-90deg);
}
.splide--ttb > .splide__arrows .splide__arrow--next,
.splide--ttb > .splide__track > .splide__arrows .splide__arrow--next {
    top: auto;
    bottom: 1em;
}
.splide--ttb > .splide__arrows .splide__arrow--next svg,
.splide--ttb > .splide__track > .splide__arrows .splide__arrow--next svg {
    transform: rotate(90deg);
}
.splide--ttb > .splide__pagination {
    display: flex;
    flex-direction: column;
    bottom: 50%;
    left: auto;
    right: 0.5em;
    transform: translateY(50%);
}




.wp-slider-1 {
    width: 72%;
    float: left;
}


.slider-side-wrapper {
  float: left;
  width: 28%;
  margin-bottom: 40px;

}

@media only screen and (min-width: 0px) and (max-width: 500px) {

    .sp-advantages-list-first,
    .sp-advantages-list-second {
        display: flex;
        flex-direction: column;
        align-content: center;
        align-items: center;
    }
    .advantage-item-wrapper {
        min-width: 207px;
    }
}


@media only screen and (max-width: 500px) {

.advantage-item-wrapper {
  padding: 5px 0px;
  padding: 7px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-width: 207px;
}
}




.ed-slider-sidebox-person {
  text-align: center;
  width: 93px;
  vertical-align: middle;
}
.footer-box .ed-button-secondary {
  color: #3fa535 !important;
}
.footer-box .ed-button-secondary:hover {
  color: #fff !important;
}
#ed-slider-sidebox-badge [id^="trustbadge-minimized-menu-button-"] {
  display: none!important;
}
 
#ed-slider-sidebox-badge [id^="trustbadge-custom-"] {
  width: 100% !important;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  border-radius: 14px;
}

#ed-slider-sidebox-badge [id^="minimized-trustbadge-"] {
  width: 100% !important;
  border: none!important;
  padding: 0px!important;
  -webkit-box-shadow: 0px 0px 16px 0px rgba(207,207,207,1);
  -moz-box-shadow: 0px 0px 16px 0px rgba(207,207,207,1);
  box-shadow: 0px 0px 16px 0px rgba(207,207,207,1);
}

#ed-slider-sidebox-badge {
  margin-top: 30px;
}

#ed-slider-sidebox-badge .badgeRatingWrapper {
  padding: 0px !important;
  width: 100% !important;
  background: none !important;
  margin: 20px 0px 12px 0px !important;
}

#ed-slider-sidebox-badge .badgeWrapper {
  width: 50% !important;
  text-align: center !important;
  border-right: 1px solid #d9d6d6;
}

#ed-slider-sidebox-badge .badgeWrapper img {
  display: inline-block !important;
  margin-bottom: 10px !important;
}

#ed-slider-sidebox-badge .bottomBadgeText { 
  background: none!important;
}

#ed-slider-sidebox-badge .ratingWrapper { 
  width: 50%!important;
  padding: 0px!important;
}

.sp-advantages-list {
  width: 100%;
  padding: 0px 50px;
}

.advantage-item-wrapper {
  padding: 4px 0px;
  display: flex;
  align-items: center;
}

.advantage-item-wrapper.third-tick {
  margin-bottom: 15px;
}

.ed-slider-sidebox-list-icon {
  width: 27px;
  margin-right: 10px;
}

.ed-slider-sidebox-footer {
  text-align: center;
  padding: 10px 50px 10px 50px;
}

.ed-slider-sidebox-footer-line {
  padding: 5px 25px 0px 25px;
  width: 100%;
}

.ed-slider-sidebox-footer-line span {
  border-top: 1px solid #f39e0b;
  width: 100%;
  display: block;
}
 



.footer-box {
  position: relative;
  margin-bottom: 30px;
}

.footer-box > div {
  background-color: #FFF !important;
  border: 0.01em solid #ededed;
}

.adv-grid .adv-title
{
  color: #f39e0b;
  margin-top: 0;
  font-size: 20px;
  background-color: #FFF;
  display: inline-block;
  position: relative;
  left: 0px!important;
  padding: 7px 15px 7px 10px!important;
  margin-bottom: 0;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.3em;
  text-transform: none;
}

.adv-grid .adv-inner {
  position: absolute;
  padding: 15px 0px!important;
  top: 0;
  left: 0;
}

.adv-item .ed-button {
  position: absolute;
  bottom: 20px!important;
  right: 20px!important;
  margin: 0;
}


@media only screen and (max-width: 1200px) {



  .advantage-item-wrapper {
    padding: 2px 0px;
  }

  #ed-slider-sidebox-badge {
      height: 80px;
  }
  .g-s-boxes {
    padding-top: 15px;
  }
  .sp-advantages-list {
    padding: 0px 20px;
  }

  .ed-slider-sidebox-footer {
    padding: 0px 20px 10px 20px;
  }

  .ed-slider-sidebox-header {
    margin: 0px 25px 10px 25px;
  }

  .ed-slider-sidebox-person {
    /*width: 70px;*/
  }


}

@media only screen and (max-width: 991px) {

  .wp-slider-1 {
    width: 100%;
  }

  .slider-side-wrapper {
    width: 100%;
      margin-top: 30px;
  } 

  #ed-slider-sidebox-badge [id^="minimized-trustbadge-"] {
    box-shadow: none;
  }


  .ed-slider-sidebox-header-image-wrapper {
    margin-top: -17px;
    position: relative;
  }

  /* Lists */
  .sp-advantages-list {
    width: 64.778%;
    padding: 43px 15px;
    float: right;
  }

  .sp-advantages-list-first {
    width: 50%;
    float: left;
  }

  .sp-advantages-list-second {
    width: 50%;
    float: left;
  }

  /* Footer */
  .ed-slider-sidebox-footer {
    float: left;
  }

  .ed-slider-sidebox-footer-line {
    display: none;
  }

  /* Owl Slider */
  .owl-controls {
    display: none;
  }

}



@media only screen and (min-width: 0px) {

.img-video {
  position: relative;
  display: block;
}



.img-video span {
  display: block;
  position: absolute;
  bottom: 5px;
  left: 20px;
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: .1em;
}

.img-video p {
  color: #fff;
}

.hp-video-wrapper {
  padding-right: 5px;
  padding-left: 5px;
  width: 100%;
  float: left;
}

.hp-video-wrapper {
  margin-bottom: 10px;
}



.hp-videos {
    overflow: hidden;
    margin-top: 10px;
}
.owl-carousel-custom-2 {
  margin-bottom: 5px;
  margin-top: 15px;
}

.adv-grid {
  padding-top: 10px;
  float: left;
}

.adv-item {
  padding-right: 5px;
  padding-left: 5px;
  float: left;
}


.adv-wrapper {
  position: relative;
}

.adv-item .ed-button {
  position: absolute;
}

.g-s-boxes .col-md-6 {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px;
}


.cms-home .ed-slider-sidebox-header-image-wrapper {
    margin-top: -50px;
}

.cms-home .ed-slider-sidebox-header {
  text-align: center;
  margin: 0px 5px 20px 5px;
    border-top: 1px solid #f39e10;
}

.homepage-text-bottom {
  padding-left: 5px;
  padding-right: 5px;
}

.hp-videos .bildHintergrundWrapper {
  display: block;
  margin-bottom: 10px;
}
.full-button-wrapper .fullscreen {
/*  padding: 10px !important;*/
  font-size: 14px !important;
}
.image-container-cms a {
  position: absolute;
  bottom: 10px;
  left:0px;
  margin: 20px 20px 20px 25px;
}

.image-container-cms p {
  position: absolute;
  top: 0;
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  font-weight: 500;
  color: #FFF;
  padding: 20px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: .1em;
}


.lp-logut {
  padding-right: 0px !important;
}

.cms-home .ts-box-wrapper {
  width: 279px;
}
.ts-down-half {
  padding-top: 6px;
}
.owl-carousel .owl-stage-outer {
   padding: 0px; 
}
.cms-home .ts-text-wrapper.text-protection p {
  text-align: left;
}
.cms-home .ts-text-wrapper.text-rating p {
  padding-bottom: 3px;
  padding-top: 2px;
}
.cms-home .ts-box-wrapper {
  box-shadow: none;
}

.ed-slider-sidebox-footer {
  margin-top: 15px;
}

.slider-side-wrapper {
  padding: 57px 0 0 0;
}

.adv-item {
  width: 100%;
}


.cms-home .sp-advantages-list {
  padding: 15px 5px 0px 6px;
}
.adv-item {
  margin-bottom: 10px;
}

/*.flip-list .footer-box {
  margin-bottom: 15px;
}*/

.full-button-wrapper {
/*  padding: 15px 5px;*/
}

.slider-side-wrapper {
  margin-bottom: 10px;
}
.slider-side-wrapper {
  margin-top: 0px;
}

.image-container-cms span {
  font-size: 13px !important;
}
}




@media only screen and (min-width: 320px) {

  .image-container-cms p {
    font-size: 20px;
  }
/*  .footer-box .ed-button {
    font-size: 17px !important;
  }*/
.image-container-cms span {
  font-size: 17px !important;
}
}

@media only screen and (min-width: 400px) {

.image-container-cms p {

  font-size: 20px;
}

.image-container-cms span {
  font-size: 15px !important;
}


}




@media only screen and (min-width: 460px) {

  .adv-item {
    width: 50%;
  }
  .cms-home .ed-slider-sidebox-header {
    text-align: left;
  }
  .cms-home .ed-slider-sidebox-person {
    margin-left: 25%;
  }
/*  .flip-list .col-md-3:nth-child(2n) {
      padding-right: 5px;
  }*/

}

@media only screen and (min-width: 500px) {

  .g-s-boxes .col-xs-6 {
    width: 100%;
  }
  .full-button-wrapper .fullscreen {
/*    padding: 15px !important;*/
    font-size: 18px !important;
  }

  .videoHintergrundContainer span {
    bottom: 10px;
    left: 20px;

  }
}

@media only screen and (min-width: 560px) {


  .g-s-boxes .col-xs-6 {
    width: 50%;
  }

  .image-container-cms p {
    font-size: 16px;
  }
  .hp-video-wrapper {
    width: 50%;
  }
} 


@media only screen and (min-width: 700px) {

  .image-container-cms p {
    font-size: 20px;
  }

}

@media only screen and (max-width: 767px) {

  .col-md-12 {
      padding-left: 0px;
      padding-right: 0px;
  }

}




@media only screen and (min-width: 767px) {
.cms-home .header-spacer {
  height: 124px;
}

.hp-videos .col-md-6:nth-child(2n+1) {
  padding-right: 5px;
}
.hp-videos .col-md-6:nth-child(2n) {
  padding-left: 5px;
}
.adv-grid,
.hp-videos {
  margin-right: -5px;
  margin-left: -5px;

}
.footer-box .ed-button {
  bottom: 0px;
  right: 40px;
}

.videoHintergrundContainer span {
  bottom: 20px;
  left: 20px;
  font-size: 40px;
}

.adv-item {
  width: 33.33333334%;
}
  .cms-home .ed-slider-sidebox-header {
    text-align: center;
  }
  .cms-home .ed-slider-sidebox-person {
    margin-left: 0px;
  }

/*.flip-list .col-md-3:nth-child(2n) {
  padding-right: 0px;
  padding-left: 5px;
}

.flip-list .col-md-3:nth-child(2n+1) {
  padding-right: 5px;
  padding-left: 0px;
}*/

.g-s-boxes .col-md-6:nth-child(2n+1) {
  padding-right: 5px;
}

.g-s-boxes .col-md-6:nth-child(2n) {
  padding-left: 5px;
}

.owl-carousel .owl-stage-outer {

   padding: 20px 0; 
}
.ed-slider-sidebox-footer {
  margin-top: 10px;
}

.ed-slider-sidebox-header {
  text-align: center;
  border-top: 1px solid #f39e10;
  margin: 0px 25px 40px 25px;
}

.g-s-boxes .col-md-6 {
  padding-left: 0px;
  padding-right: 0px;
}
.full-button-wrapper {
/*  padding: 15px 0px;*/
}
.homepage-text-bottom {
  padding-top: 15px;
  padding-bottom: 15px;
}
.bildHintergrundWrapper {
  padding-left: 0px;
  padding-right: 0px;
}
}

@media only screen and (min-width: 800px) and (max-width: 991px) {

  .flip-list .col-sm-4 {
    width: 33.33333334%;
  }

}



@media only screen and (min-width: 991px) {

  .adv-item {
    width: 25%;
  }
.img-video span {

  bottom: 15px;
  left: 35px;

}
  .slider-side-wrapper {
    padding:120px 0 0;
  }
  .cms-home .sp-advantages-list {
    padding: 20px 20px 0px 20px;
  }

  .cms-home .ed-slider-sidebox-header {

    margin: 0px 0px 20px 20px;
  }

}

@media only screen and (max-width: 767px) {

  .footer-box .ed-button {
    bottom: 20px!important;
    right: 20px!important;
  }
  .ed-slider-sidebox-footer {
    padding: 0px 4px 7px 16px;
  }
  .custom-slider {
    padding: 0px; 
  }

  .footer-box-title {
    left: 0px ;
    top: 21px;
  }

  #footerService .footer-box .ed-button {
    position: absolute;
    bottom: 40px;
    right: 33px;
    margin: 0px;
    width: auto;
    text-align: center;
    font-size: 14px!Important;
  }
  .cms-home .col-md-6.col-sm-6.col-xs-12,
  .cms-home .col-md-12, {
      padding: 0px!important;
  }
  .cms-home .column.main .row {
      margin-right: 0px !important;
      margin-left: 0px !important;
  }
 
  .row-no-margin {
    margin:0px!important;
  }

  .footer-box-inner {
      padding: 0px !important;
  }

  .footer-box h2 {
      left: 0px!important;
      padding: 0px!important;
  }

  .paddingXS {
    padding:0px!important;
  }
}

@media only screen and (max-width: 650px) {

  .bildHintergrundContainer p {
    font-size: 14px;
  }

  .bildHintergrundContainer .action span {
    font-size: 13px !important;
  }

}

@media only screen and (max-width: 570px) {


  #footerService .service-container {
    width: 100%;
  }

}


@media only screen and (max-width: 500px) {

  
  .g-s-boxes .col-md-6 {
    width: 100%;
  }

  .bildHintergrundContainer .action span {
    font-size: 16px !important;
  }

}


@media only screen and (max-width: 460px) {

  
  .footer-box-title {
     padding-left: 10px ; 
     font-size: 14px;
  }

}


@media only screen and (max-width: 650px) and (min-width: 400px) {

/*    .ed-slider-sidebox-header {
      width: 100%;
    }*/

/*  .ed-slider-sidebox-header-image-wrapper {

    text-align: left;
  }*/

  .sp-advantages-list {
    width: 100%;
    padding: 17px 10px 0px 15px;
    float: right;
  }


  .advantage-item-wrapper {
    padding: 5px 0px;
  }

/*  .ed-slider-sidebox-header-image-wrapper::before, .ed-slider-sidebox-header-image-wrapper::after {
    width: 65%;

  }*/
}

@media only screen and (max-width: 400px) {
 

  .sp-advantages-list {
    width: 100%;
    padding: 15px 15px 0px 15px;

  }
  .sp-advantages-list-first {
    width: 100%;
  }
  .sp-advantages-list-second {
    width: 100%;
  }

  .advantage-item-wrapper {
    padding: 5px 0px;
  }

}